#overlay-video-event {
    position: absolute;
    width: 1px;
    height: 1px;
    cursor: pointer;            
    z-index: 999;
}
.list-emp-content {
    margin-bottom: 0px;
}

.list-emp-box {
    width: 360px;
    height: 450px;
    margin-bottom: 20px;
    display: block;
    overflow: hidden;
    position: relative;
    background-color: #FFFFFF;
    opacity: 1;
}

.list-emp-box:hover {
    opacity: 0.8;
}

.list-emp-box-bg {
    width: 360px;
    height: 300px;
    display: block;
    background-image: url("../img/empleo/style/list-emp-bg.png");
    background-repeat: no-repeat;
    position: absolute;
    top: 90px;
    z-index: 99;
}

.list-emp-box-imgemp {
    width: 360px;
    height: auto;
    display: block;
}

.emp-name {
    font-size: 2.55em;
    line-height: 1.3em;
    color: #FFFFFF;
    font-weight: 800;
    margin-top: 130px;
    font-family: 'Montserrat';
    text-align: right;
    margin-left: 45px;
    padding-right: 10px;
}

.emp-ofertas {
    position: absolute;
    top: 190px;
    left: 10px;
    width: 150px;
    font-size: 6em;
    color: #00AAE1;
    font-weight: 600;
    /*background-color: #ccc;*/
    font-family: 'Montserrat';
}

.emp-ofertas em {
    width: 100%;
    font-size: 0.2em;
    font-weight: 500;
    font-style: normal;
}

.emp-municipios {
    position: absolute;
    top: 300px;
    width: 100%;
    padding: 0% 3%;
    font-size: 1.2em;
    line-height: 1.2em;
    color: #364957;
    font-weight: 500;
    text-align: right;
    font-family: 'Montserrat';
}

.lista_empleos .table,
.vempleo .table {
    margin-top: 0px;
}

.lista_empleos .table thead,
.vempleo .table thead {
    background-color: #00AAE1;
    color: #FFFFFF;
}

.lista_empleos .table thead tr th,
.vempleo .table thead tr th {
    border-bottom: 0px;
    font-weight: 600;
}

.lista_empleos .table tbody td,
.vempleo .table tbody td {
    color: #364957;
    font-weight: 400;
}

.lista_empleos .table tbody tr:hover,
.vempleo .table tbody tr:hover {
    background-color: #EFEAEA;
}

.lista_empleos .table tbody a,
.vempleo .table tbody a {
    text-decoration: none;
    color: #00AAE1;
    font-weight: 500;
}

.vempleo .content_tit_empleo {
    border-bottom: #F5B335 1px solid;
    margin-bottom: 20px;
}

.vempleo .content_tit_empleo img {
    height: 80px;
    margin-right: 20px;
}

.promo-fiss {
    margin-bottom: 25px;
}

.promo-fiss H2 {
    font-weight: 800;
    font-size: 2.5em;
}

.promo-fiss a {
    font-weight: 500;
    text-decoration: none;
    font-size: 1.4em;
    color: #00AAE1;
}

.voferta .titofert {
    border-right: #eee 1px solid;
    margin-bottom: 10px;
}

.voferta .descofert * {
    font-size: 1em;
    line-height: 1.3em;
}

.voferta .descofert h1,
.voferta .descofert h2,
.voferta .descofert h3,
.voferta .descofert h4 {
    color: #00AAE1;
    margin-left: 0;
    text-indent: 0;
}

.voferta .descofert div {
    margin-top: 20px;
    padding: 10px;
    border: #00AAE1 1px solid;
}

.voferta .reqofert {
    margin-top: 20px;
    padding: 10px;
}

.voferta ul {
    list-style: none;
    padding-left: 10px;
}

.voferta ul li {
    font-size: 1em;
    line-height: 1.5em;
}

.voferta ul li::before {
    content: "· ";
    color: #00AAE1;
    font-size: 2em;
    line-height: 1.5em;
}

.voferta .sharezone {
    margin-bottom: 20px;
}

.voferta .tipoemp {
    border-bottom: #F5B335 1px solid;
    margin-bottom: 20px;
    padding-top: 50px;
}

.voferta .tipoemp h3 {
    color: #00AAE1;
    font-size: 1.3em;
}

.voferta .tipoemp img {
    margin-right: 20px;
}

.voferta .datacent {
    border-bottom: #F5B335 1px solid;
    margin-bottom: 20px;
    padding-bottom: 15px;
}

.voferta .sendcv {
    border-bottom: #F5B335 1px solid;
    margin-bottom: 20px;
    padding-bottom: 15px;
}

.voferta .sendcv a {
    text-align: center;
    float: none;
    display: inline;
}

.voferta .sendcv img {
    float: none !important;
    display: inline !important;
}

.voferta .promofiss a {
    padding-top: 15px;
    float: left;
    margin-bottom: 40px;
}

.voferta .promofiss img {
    width: 100%;
}

.section.all_oferta,
.section.voferta {
    padding-top: 0px !important;
}

.section.all_oferta .tit_oferta {
    font-weight: 800;
    font-size: 2.7em;
    line-height: 1.2em;
    margin: 20px;
    color: #00AAE1;
    border-bottom: #F5B335 1px solid;
}

.minilist-emp {
    margin-bottom: 10px;
}

.minilist-emp:hover {
    background-color: #EFEFEF;
}

.minilist-emp-content {
    margin-bottom: 0px;
    margin-top: 0px;
    position: relative;
    float: left;
}

.minilist-emp-box {
    width: 60px;
    height: 40px;
    display: block;
    overflow: hidden;
    position: relative;
}

.minilist-emp-box-imgemp {
    width: 60px;
    height: auto;
    display: block;
}

.minilist-emp-text {
    width: 200px;
    position: relative;
    margin-top: 10px;
    padding-top: 6px;
    padding-left: 20px;
    float: left;
    font-size: 1.2em;
    line-height: 0.8em;
    font-weight: 600;
    color: #00AAE1;
    vertical-align: middle;
}

#ofertes .list-emp-box-imgemp {
    width: 40px;
}

.talentclue_cta {
    display: flex;
    justify-content: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

.talentclue_cta .cta_web {
    width: 1100px;
}

.talentclue_cta .cta_mv {
    display: none;
}

@media (min-width:992px) and (max-width:1199px) {
    .list-emp-box {
        width: 310px;
        height: 350px;
    }
    .list-emp-box-bg {
        width: 310px;
        height: 258px;
        background-size: 310px;
        top: 88px;
    }
    .list-emp-box-imgemp {
        width: 310px;
    }
    .emp-name {
        font-size: 2em;
        line-height: 1em;
        margin-top: 112px;
    }
    .emp-ofertas {
        top: 142px;
        font-size: 5.2em;
    }
    .emp-ofertas em {
        width: 100%;
        font-size: 0.2em;
        font-weight: 500;
        font-style: normal;
    }
    .emp-municipios {
        top: 234px;
        font-size: 1.15em;
    }            

    .talentclue_cta .cta_web {
        width: 915px;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .list-emp-box {
        width: 350px;
        height: 410px;
    }
    .list-emp-box-bg {
        width: 350px;
        height: 258px;
        background-size: 350px;
        top: 100px;
    }
    .list-emp-box-imgemp {
        width: 350px;
    }
    .emp-name {
        font-size: 1.8em;
        line-height: 1em;
        margin-top: 118px;
    }
    .emp-ofertas {
        top: 172px;
        font-size: 4.8em;
    }
    .emp-ofertas em {
        width: 100%;
        font-size: 0.2em;
        font-weight: 500;
        font-style: normal;
    }
    .emp-municipios {
        top: 264px;
        font-size: 1.1em;
    }
    .content_tit_empleo .buttons-header-modal a.btt-ajax {
        float: left;
    }
    .promo-fiss h2 {
        font-size: 2em;
        margin-bottom: 20px;
    }
    .promo-fiss img {
        margin-top: 20px;
        width: 80%;
    }
    .lista_empleos .table tbody a {
        font-size: 1.1em;
    }
    .voferta,
    .voferta .descoferta,
    .voferta ul li {
        font-size: 1.1em;
    }
    .voferta .buttons-header-modal a.btt-ajax {
        float: left;
    }
    .voferta h1.tit_oferta img {
        height: 60px;
    }
    .voferta h1.tit_oferta {
        font-size: 1.6em;
    }

    .talentclue_cta {            
        display: flex;
        justify-content: center;        
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .talentclue_cta .cta_web {
        width: 720px;
    }
}

@media (max-width:767px) {
    .content_tit_empleo .buttons-header-modal a.btt-ajax {
        float: left;
    }
    .promo-fiss h2 {
        font-size: 2em;
        margin-bottom: 20px;
    }
    .promo-fiss img {
        margin-top: 20px;
        width: 80%;
    }
    .lista_empleos .table tbody a {
        font-size: 1.1em;
    }
    .voferta,
    .voferta .descoferta,
    .voferta ul li {
        font-size: 1.1em;
    }
    .voferta .buttons-header-modal a.btt-ajax {
        float: left;
    }
    .voferta h1.tit_oferta img {
        height: 60px;
    }
    .voferta h1.tit_oferta {
        font-size: 1.6em;
    }
    .minilist-emp-content {
        margin-top: 5px;
        margin-bottom: 10px;
    }
    .minilist-emp-text {
        width: 250px;
        font-size: 1.3em;
        line-height: 0.9em;
    }

    .talentclue_cta {
        display: flex;
        justify-content: center; 
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .talentclue_cta .cta_web {
        display: none;
    }

    .talentclue_cta .cta_mv {
        display: flex;
        width: 90%;
        margin-left: 5%;
    }
}

@media (min-width:734px) and (max-width:767px) {
    .list-emp-box {
        width: 350px;
        height: 410px;
    }
    .list-emp-box-bg {
        width: 350px;
        height: 258px;
        background-size: 350px;
        top: 100px;
    }
    .list-emp-box-imgemp {
        width: 350px;
    }
    .emp-name {
        font-size: 1.8em;
        line-height: 1em;
        margin-top: 118px;
    }
    .emp-ofertas {
        top: 172px;
        font-size: 5.8em;
    }
    .emp-ofertas em {
        width: 100%;
        font-size: 0.2em;
        font-weight: 500;
        font-style: normal;
    }
    .emp-municipios {
        top: 264px;
        font-size: 1.1em;
    }

    .talentclue_cta .cta_mv {
        display: flex;
        width: 90%;
        margin-left: 5%;
    }
}

@media (max-width:733px) {
    .list-emp-content {
        width: 90%;
        margin-left: 5%;
        height: auto;
        margin-bottom: 60px;
    }
    .list-emp-box {
        width: 100%;
        height: auto;
    }
    .list-emp-box-bg {
        width: 100%;
        height: auto;
        background-size: 100%;
    }
    .list-emp-box-imgemp {
        width: 100%;
    }
    .emp-name {
        font-size: 2.3em;
        margin-top: 34%;
        width: 90%;
    }
    .emp-ofertas {
        top: auto;
        bottom: 110px;
        font-size: 6em;
    }
    .emp-ofertas em {
        width: 100%;
        font-size: 0.2em;
        font-weight: 500;
        font-style: normal;
    }
    .emp-municipios {
        top: auto;
        bottom: 90px;
        font-size: 1.4em;
    }

    .talentclue_cta .cta_mv {
        display: flex;
        width: 90%;
    }
}
